package com.liangjian.dataplatform.member.service;

import com.liangjian.dataplatform.member.entity.vo.LayoutConfigVo;

/**
 * @Author: 黄子奇
 * @Date: 2019/9/26 14:18
 */
public interface ILayoutConfigService {

    LayoutConfigVo queryOne();

    boolean updateOne(LayoutConfigVo vo);

    LayoutConfigVo getConfig(String id);

}
